MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0028146Open CASCADE[OCCT] OCCT:Testspublic2016-11-22 19:012016-12-09 16:39
Reportermkv 
Assigned Toapn 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.1.0 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0028146: Data files with the same content in test cases
DescriptionData files with the same content in test cases
Steps To Reproduce.
TagsNo tags attached.
Test case numberbugs modalg_6 bug22794; offset shape_type_i_c T6,T7,T8,T9,ZB6,ZB7,ZB8,ZB9,ZF6,ZF7,ZF8,ZF9
Attached Files

- Relationships

-  Notes
(0060688)
git (administrator)
2016-11-22 19:23

Branch CR28146 has been created by mkv.

SHA-1: c093f24be2d529e21303162b9f4cde6a5ef68933


Detailed log of new commits:

Author: mkv
Date: Tue Nov 22 19:22:56 2016 +0300

    Test cases for issue CR28146
(0060690)
mkv (tester)
2016-11-22 19:28

Dear Bugmaster,
Following test cases are corrected:
1.
/bugs/modalg_6/bug22794
2.
offset/shape_type_i_c/ZB6, ZF6, T6
3.
offset/shape_type_i_c/ZB7, ZF7, T7
4.
offset/shape_type_i_c/ZB8, ZF8, T8
5.
offset/shape_type_i_c/ZB9, ZF9, T9
(0060692)
mkv (tester)
2016-11-22 19:32

Dear apv,
could you please review.
(0060693)
apv (tester)
2016-11-22 19:34

Reviewed. Please proceed.
(0060708)
mkv (tester)
2016-11-23 11:02

Dear BugMaster,
Branch CR28146 is TESTED.
(0061305)
git (administrator)
2016-12-07 11:31

Branch CR28146 has been deleted by kgv.

SHA-1: c093f24be2d529e21303162b9f4cde6a5ef68933

- Related Changesets
occt: master 2fb5823d
Timestamp: 2016-11-22 16:22:56
Author: mkv
Committer: apn
Details ] Diff ]
0028146: Data files with the same content in test cases

Names of used shapes were corrected in test cases
mod - tests/bugs/modalg_6/bug22794 Diff ] File ]
mod - tests/offset/shape_type_i_c/T6 Diff ] File ]
mod - tests/offset/shape_type_i_c/T7 Diff ] File ]
mod - tests/offset/shape_type_i_c/T8 Diff ] File ]
mod - tests/offset/shape_type_i_c/T9 Diff ] File ]
mod - tests/offset/shape_type_i_c/ZB6 Diff ] File ]
mod - tests/offset/shape_type_i_c/ZB7 Diff ] File ]
mod - tests/offset/shape_type_i_c/ZB8 Diff ] File ]
mod - tests/offset/shape_type_i_c/ZB9 Diff ] File ]
mod - tests/offset/shape_type_i_c/ZF6 Diff ] File ]
mod - tests/offset/shape_type_i_c/ZF7 Diff ] File ]
mod - tests/offset/shape_type_i_c/ZF8 Diff ] File ]
mod - tests/offset/shape_type_i_c/ZF9 Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-11-22 19:01 mkv New Issue
2016-11-22 19:01 mkv Assigned To => apn
2016-11-22 19:01 mkv Assigned To apn => mkv
2016-11-22 19:02 mkv Status new => assigned
2016-11-22 19:23 git Note Added: 0060688
2016-11-22 19:28 mkv Note Added: 0060690
2016-11-22 19:32 mkv Note Added: 0060692
2016-11-22 19:32 mkv Assigned To mkv => apv
2016-11-22 19:32 mkv Status assigned => resolved
2016-11-22 19:32 mkv Steps to Reproduce Updated View Revisions
2016-11-22 19:34 apv Note Added: 0060693
2016-11-22 19:34 apv Assigned To apv => mkv
2016-11-22 19:34 apv Status resolved => reviewed
2016-11-23 11:02 mkv Note Added: 0060708
2016-11-23 11:02 mkv Assigned To mkv => bugmaster
2016-11-23 11:02 mkv Status reviewed => tested
2016-11-23 11:06 mkv Test case number => bugs modalg_6 bug22794; offset shape_type_i_c T6,T7,T8,T9,ZB6,ZB7,ZB8,ZB9,ZF6,ZF7,ZF8,ZF9
2016-11-24 15:52 apn Changeset attached => occt master 2fb5823d
2016-11-24 15:52 apn Assigned To bugmaster => apn
2016-11-24 15:52 apn Status tested => verified
2016-11-24 15:52 apn Resolution open => fixed
2016-12-07 11:31 git Note Added: 0061305
2016-12-09 16:29 user533 Status verified => closed
2016-12-09 16:39 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker